@charset "utf-8";
/* giftページcss */
.top-space{
	height: 48%;
}
.top-image-area{
	position: relative;
	width: 375px;
	height: 300px;
	background-image: url("../img/eat-top2.png");/*　※　各自変えるバックイメージ　*/
	background-size: 100% auto;
	background-repeat: no-repeat;
	text-align: center;
}
.top-image-area img{
	position: absolute;
	width: 300px;
	top: 30%;
	left: 50%;
	transform: translate(-50%,-50%);
}
.top-image-area p{
	padding-top: 30px;
	color: #F9F4F4;
	padding-left: 30px;
	padding-right: 30px;
	border-radius: 10px;
	line-height: 1.5;
}
section{
	background-color: #fff;
}
.first-view{
	position: relative;
	width: 375px;
	background-image: url("../img/topimg02.png");/*　雲海写真　*/
	background-size: 100% auto;
	background-repeat: no-repeat;
	text-align: center;
}
.first-img{
	position: absolute;
	width: 40px;
left: 210px;
	animation-name:fadeDownAnime;
animation-duration:4s;
animation-fill-mode:forwards;
opacity:0;
top: 2px;
}
@keyframes fadeDownAnime{
  from {
    opacity: 0;
  transform: translateY(-100px);
  }

  to {
    opacity: 1;
  transform: translateY(0);
  }
}
.second-img{
	zoom: 1.3;
	animation-name:fadeLeftAnime;
animation-duration:5s;
animation-fill-mode:forwards;
opacity:0;
	padding-top: 30px;
}
@keyframes fadeLeftAnime{
  from {
    opacity: 0;
  transform: translateX(-100px);
  }
  to {
    opacity: 1;
  transform: translateX(0);
  }
}
.slider{background-image: url("../img/background2.png");}
.slider img {
    width:100%;/*スライダー内の画像を横幅100%に*/
    height:auto;
	padding-top: 100px;
}
/*slickのJSで書かれるタグ内、スライド左右の余白調整*/

.slider .slick-slide {
    margin:0 -10px;/*スライド左右の余白調整*/
}
ul{
  list-style: none;
}
a:hover,
a:active{
  text-decoration: none;
}
.slider li{zoom:1.1;
	transform: scale(1.2)}
p{
	text-align: justify;
	color: #132334;
}
h2{/*font-size: 1.1em;*/
color: #132334;
}
h3{
	padding-left: 20px;
}
img{
	width: 310px;
}
.flex{
	color: #132334;
	font-weight: bold;
	padding: 20px;
}
.flex-left{
	background-image: url("../img/img-bkg.png");
	padding-top: 50px;
	padding-bottom: 50px;
	display: flex;
	padding-left: 10px;
}
.flex-right{
	background-image: url("../img/img-bkg.png");
	display: flex;
	flex-direction: row-reverse;
	padding-right: 10px;
}
.contents-text{
	padding-top: 5;
	line-height: 1.9;
	width:300px;
}/*画像の幅にテキスト幅を合わせる*/
.eat-left{
	padding-right: 10px;
}
.eat-right{
	padding-left: 10px;
}
.eat-contents img{
	padding: 10px;
}


.wrapper{
  overflow: hidden;
}


.box{
  width: 500px;
  padding: 5px;
  margin-left: 27px;
  
}



/*==================================================
ふわっ
===================================*/
/* fadeUp */

.wrapper{	background-image: url("../img/background2.png");}

.fadeUp{
animation-name:fadeUpAnime;
animation-duration:5s;
animation-fill-mode:forwards;
opacity:0;
}
.info{
	width: 360px;
	padding: 20px;
	padding-left: 30px;
	text-align: center;
}
.fadeUpTrigger{
	padding: 60px;
	margin-bottom: 200px;
}
@keyframes fadeUpAnime{
  from {
    opacity: 0;
  transform: translateY(100px);
  }

  to {
    opacity: 1;
  transform: translateY(0);
  }
}

.top-text01{
	position: absolute;
	line-height: 1.8;
	width: 280px;
	top: 160px;
	z-index: 20;
	left: 88vh;
}
/* スクロールをしたら出現する要素にはじめに透過0を指定　*/
.last-text{
	padding: 30px;
}

.photo{
	width: 300px;
	
	padding: 50px;
}
.copyright{
	color: #ffffff;
}


@media(max-width: 375px){
	#bg-video{
		display: none;
	}
	.top-text{
	position: absolute;
	line-height: 1.8;
	width: 300px;
	top: 1570px;
	z-index: 20;
	left: 5px;
}
}